<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Error.invalidProductID.description</key>
	<string>Sorry this product is not available for purchase. Please contact technical support.</string>
	<key>Error.invalidProductID.title</key>
	<string>Product Not Available</string>
	<key>Error.nothingToRestore.description</key>
	<string>No previous purchases were found, so nothing could be restored.</string>
	<key>Error.nothingToRestore.title</key>
	<string>No Purchases Found</string>
	<key>Error.purchaseFailed.description</key>
	<string>Unfortunately your purchase did not complete. Please contact technical support.</string>
	<key>Error.purchaseFailed.title</key>
	<string>Purchase Failed</string>
	<key>Error.receiptValidationFailed.description</key>
	<string>Validating your purchase receipt failed. Please contact technical support.</string>
	<key>Error.receiptValidationFailed.title</key>
	<string>Invalid Purchase</string>
	<key>Error.restorePurchasesFailed.description</key>
	<string>If your are sure that your purchased a subscription via the AppStore then please contact technical support.</string>
	<key>Error.restorePurchasesFailed.title</key>
	<string>Restoring Purchases Failed</string>
	<key>Error.userCanceled.description</key>
	<string>The in-app purchase was canceled by the user.</string>
	<key>Error.userCanceled.title</key>
	<string>User Canceled</string>
</dict>
</plist>
